.u-section-1 {
  background-image: url("images/AdobeStock_309733427.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 835px;
}

.u-section-1 .u-group-1 {
  width: 548px;
  min-height: 516px;
  background-image: none;
  margin: 149px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 43px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 2px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  margin: 61px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 19px auto 0 2px;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    background-position: 45% 39.89%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 61.4% 39.89%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 9px;
    padding-left: 35px;
    padding-right: 35px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 775px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 81px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 47px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 353px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-1 {
  height: 70px;
  width: 70px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-2 {
  height: 70px;
  width: 70px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-3 {
  height: 70px;
  width: 70px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-4 {
  height: 70px;
  width: 70px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(235, 105, 40) !important;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(235, 105, 40) !important;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-4 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 732px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-3 {
  min-height: 891px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 727px);
  left: auto;
  right: 0;
  background-image: none;
}

.u-section-3 .u-image-1 {
  width: 992px;
  height: 630px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  margin: 81px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 438px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -339px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-size: 3rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.625rem;
  background-image: none;
  line-height: 41.6px;
  margin: 39px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 942px;
  }

  .u-section-3 .u-shape-1 {
    width: 691px;
  }

  .u-section-3 .u-image-1 {
    width: 857px;
    height: 547px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 530px;
    margin-top: -306px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 857px;
  }

  .u-section-3 .u-shape-1 {
    width: 638px;
  }

  .u-section-3 .u-image-1 {
    width: 661px;
    height: 459px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    margin-top: -168px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 59px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 870px;
  }

  .u-section-3 .u-shape-1 {
    width: 514px;
  }

  .u-section-3 .u-image-1 {
    width: 474px;
    height: 360px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 464px;
    min-height: 458px;
    margin-top: -69px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 40px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 862px;
  }

  .u-section-3 .u-shape-1 {
    width: 319px;
    height: 819px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 0 0 auto;
  }

  .u-section-3 .u-image-1 {
    width: 310px;
    height: 235px;
    margin-top: -759px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 322px;
    min-height: 449px;
    margin-top: -33px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.8;
    margin-top: 43px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 606px;
}

.u-section-4 .u-text-1 {
  font-family: Sora;
  font-weight: 400;
  letter-spacing: normal;
  width: 884px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 884px;
  margin: 34px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 310px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.4;
  background-image: none;
  margin: 14px 0 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-11 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-12 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-13 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-15 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-17 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-7 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

.u-section-4 .u-list-icon-19 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-20 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-19 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-19 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-19 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-9 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-30 {
  color: rgb(33, 150, 243) !important;
}

.u-section-4 .u-list-icon-24 {
  color: rgb(33, 150, 243) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 256px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 603px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 376px;
}

.u-section-5 .u-text-1 {
  width: 660px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 726px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 12px;
}

.u-section-5 .u-repeater-1 {
  min-height: 124px;
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  grid-gap: 10px 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-image-7 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-image-8 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 0;
}

.u-section-5 .u-image-9 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 0;
}

.u-section-5 .u-image-10 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 0;
}

.u-section-5 .u-image-11 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 0;
}

.u-section-5 .u-image-12 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 0;
}

.u-section-5 .u-image-13 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-14 {
  padding: 0;
}

.u-section-5 .u-image-14 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 0;
}

.u-section-5 .u-image-15 {
  width: 179px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 660px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  }

  .u-section-5 .u-image-1 {
    height: 75px;
  }

  .u-section-5 .u-image-2 {
    height: 75px;
  }

  .u-section-5 .u-image-3 {
    height: 75px;
  }

  .u-section-5 .u-image-4 {
    height: 75px;
  }

  .u-section-5 .u-image-5 {
    height: 75px;
  }

  .u-section-5 .u-image-6 {
    height: 75px;
  }

  .u-section-5 .u-image-7 {
    height: 75px;
  }

  .u-section-5 .u-image-8 {
    height: 75px;
  }

  .u-section-5 .u-image-9 {
    height: 75px;
  }

  .u-section-5 .u-image-10 {
    height: 75px;
  }

  .u-section-5 .u-image-11 {
    height: 75px;
  }

  .u-section-5 .u-image-12 {
    height: 75px;
  }

  .u-section-5 .u-image-13 {
    height: 75px;
  }

  .u-section-5 .u-image-14 {
    height: 75px;
  }

  .u-section-5 .u-image-15 {
    height: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 790px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  width: 709px;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1140px;
  margin: 27px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px);
  min-height: 567px;
  grid-gap: 15px 15px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-6 .u-image-1 {
  width: 174px;
  height: 129px;
  margin: 0 25px;
}

.u-section-6 .u-text-2 {
  font-size: 1.0625rem;
  line-height: 27.2px;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-text-3 {
  width: 145px;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.2em;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-6 .u-image-2 {
  width: 174px;
  height: 129px;
  margin: 0 25px;
}

.u-section-6 .u-text-5 {
  font-size: 1.0625rem;
  line-height: 27.2px;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-4 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-icon-5 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-text-6 {
  width: 145px;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-icon-6 {
  color: rgb(0, 0, 0) !important;
  font-size: 1.2em;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-6 .u-image-3 {
  width: 174px;
  height: 129px;
  margin: 0 25px;
}

.u-section-6 .u-text-8 {
  font-size: 1.0625rem;
  line-height: 27.2px;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-7 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-icon-8 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-text-9 {
  width: 145px;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-icon-9 {
  color: rgb(0, 0, 0) !important;
  font-size: 1.2em;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 25px;
}

.u-section-6 .u-image-4 {
  width: 174px;
  height: 129px;
  margin: 0 25px;
}

.u-section-6 .u-text-11 {
  font-size: 1.0625rem;
  line-height: 27.2px;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-10 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-icon-11 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-text-12 {
  width: 145px;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: normal;
  margin: 40px auto 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-icon-12 {
  color: rgb(0, 0, 0) !important;
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 468px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-4 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    min-height: 1057px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1717px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1989px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 850px;
}

.u-section-7 .u-shape-1 {
  width: 432px;
  height: 557px;
  background-image: none;
  margin: 38px auto 0 0;
}

.u-section-7 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  margin: -595px 0 0 auto;
}

.u-section-7 .u-image-1 {
  width: 488px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -579px auto 0 82px;
}

.u-section-7 .u-group-1 {
  width: 536px;
  min-height: 537px;
  margin: -656px 45px 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-7 .u-text-1 {
  font-family: Sora;
  font-size: 3rem;
  margin: 35px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 23px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 38px auto 0 0;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-left: 42px;
  }

  .u-section-7 .u-group-1 {
    width: 373px;
    margin-right: 25px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-2 {
    width: 589px;
    height: 1313px;
  }

  .u-section-7 .u-image-1 {
    width: 595px;
    height: 677px;
    margin-top: -1221px;
  }

  .u-section-7 .u-group-1 {
    width: 521px;
    margin-top: 0;
    margin-right: 34px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 40px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-7 .u-shape-1 {
    width: 445px;
  }

  .u-section-7 .u-shape-2 {
    width: 490px;
    height: 886px;
    margin-top: -218px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-7 .u-image-1 {
    width: 490px;
    height: 593px;
    margin-top: -1187px;
    margin-left: 50px;
  }

  .u-section-7 .u-group-1 {
    width: 437px;
    margin-top: 50px;
    margin-right: 27px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-7 .u-shape-1 {
    width: 316px;
    height: 582px;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-7 .u-shape-2 {
    width: 340px;
    height: 643px;
    margin-top: -196px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    width: 308px;
    height: 387px;
    margin-top: -976px;
    margin-right: 400px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    width: 299px;
    margin-top: 53px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 708px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1058px;
  margin: 55px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-8 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  text-transform: none;
  font-weight: normal;
  margin: 16px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 23px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-8 .u-form-1 {
  height: 464px;
  width: 429px;
  margin: 0;
}

.u-section-8 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-8 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: none;
}

.u-section-8 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-8 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-8 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-8 .u-form-1 {
    width: 417px;
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-form-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-form-1 {
    width: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 28px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }
}padding: 0px!important;